This page is a wiki. Please login or create an account to begin editing.


BBEdit HTML Plug-Ins v1.20

Rating:
Your rating: None Average: 5 (6 votes)
Category:
Year released:
Author:
Publisher:

#1
[www].se [ftp].se [mirror].us
media-juster-plugins-v120.sit (150.05 KB)
For Mac OS 9 - Mac OS X
[www].se [ftp].se [mirror].us
mj-bbedit-html-pi-support.pdf
Emulation
This app works with: SheepShaver,

These are the Media Juster v1.20 HTML Plug-Ins for BBEdit 6.1 or BBEdit Lite 6.1x, Mac OS 9 - OS X 10.4.11 - Based on BBEdit HTML extensions rel.14 and improved upon. Very nice floating tool palettes, make using BBedit Lite 6.1x a breeze at whipping up HTML and they are also PPC Mac OS 9/X native.

This rare treat I had not heard of before, until I stumbled across them via the WayBack Machine. Their originating Web site still exists, but these plug-ins do not. Enjoy.

MD5 checksum: 7b3611a36e7c4544018bf1ab5b6332c9 *media-juster-plugins-v120.sit

History:
V1.00 23 Feb 2002 RMF First Released.
V1.10 3rd Sept 2002 RMF Added HTML Tools and HTML Table & Form Tools floating palettes.
V1.20 9 Feb 2003 RMF Added URL and MailTo option, Convert Text to HTML to HTML Tools floating palettes.

I've tested this on BBEdit Lite 6.1.2 (Mac OS 9.0.4 & 10.4.11). Runs well on either 9 or X.

See also: BBEdit 3.1.1, BBEdit 4, BBEdit 4.5, BBEdit 5, BBEdit 6.5, BBEdit 7.1.4.
See also: BBEdit Lite 2.1.3/3.0, BBEdit Lite 3.5.1, BBEdit Lite 4.1, BBEdit Lite 4.6, BBEdit Lite 6.1.2.
See also: BBEdit Lite for Open Doc 1.
See also: BBEdit HTML Extensions Release 9, BBEdit HTML Extensions Release 14, BBEdit Textures Tool 1, BBEdit MacPerl Extensions Release 3.

Compatibility
Architecture: PPC (Carbonized)

Classic PPC & OS X native, OS 9 to 10.4.11
Requires BBEdit 6.1 or BBEdit Lite 6.1 or newer (6.1.2 is the final BBEdit Lite).

To install into BBEdit Lite 6.1x, these plug-ins need to be placed into:
BBEdit Lite folder > BBEdit Lite Support > Plug-Ins